src-git-full base https://git.openwrt.org/openwrt/openwrt.git^9e63e2410d7896f114eba6efa26ad3815716256e
src-git packages https://git.openwrt.org/feed/packages.git^79cbb4820f27e077ec01950e847ec14063af3890
src-git luci https://git.openwrt.org/project/luci.git^19939dde162d996ff190f6762c816443b7d5baf4
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
